       .sarmila-school-lab {
            /* height: 500px; */
            /* border: 1px solid black; */
          
        }


        .sarmila-school-lab .lab-row-up {
            /* border: 1px solid black; */
            display: flex;
            gap: 2%;

        }

        .sarmila-school-lab .lab-row-up .left-contant {
            width: 450px;
            height: 330px;
            /* border: 1px solid black; */
            justify-items: center;
            align-content: center;
        }

        .sarmila-school-lab .lab-row-up .left-contant .img-box {
            width: 100%;
            height: 100%;
            /* border: 1px solid black; */
            border-radius: 10px;
            position: relative;
        }

        .sarmila-school-lab .lab-row-up .left-contant .img-box img {
            width: 100%;
            height: 100%;
            border-radius: 10px;
        }

        .sarmila-school-lab .lab-row-up .left-contant .img-box .play-bu {
            position: absolute;
            /* border: 1px solid black; */
            width: 55px;
            height: 55px;
            border-radius: 50%;
            top: 40%;
            left: 45%;
            background-color: white;
            cursor: pointer;
            align-content: center;
            text-align: center;
        }

        .sarmila-school-lab .lab-row-up .left-contant .img-box .play-bu::before,
        .sarmila-school-lab .lab-row-up .left-contant .img-box .play-bu::after {
            content: "";
            position: absolute;
            inset: 0;
            border-radius: 50%;
            border: 2px solid rgba(255, 255, 255, 0.8);
            background-color: rgba(159, 194, 244, 0.3);
            animation: pulse 2s ease-out infinite;

        }

        .sarmila-school-lab .lab-row-up .left-contant .img-box .play-bu::after {
            animation-delay: 1s;
        }

        @keyframes pulse {
            from {
                transform: scale(1);
                opacity: 1;

            }

            to {
                transform: scale(2.5);
                opacity: 0;
            }
        }

        .sarmila-school-lab .lab-row-up .left-contant .img-box .play-bu i {
            color: #e6b800;
            font-size: 40px;


        }

        .sarmila-school-lab .lab-row-up .right-contant {
            width: auto;
            height: auto;
            /* border: 1px solid black; */
            width: 64%;
        }

        .sarmila-school-lab .lab-row-up .right-contant .midel-contant {
            /* border: 1px solid black; */
            /* color: gray; */
        }

        .sarmila-school-lab .lab-row-up .right-contant .contant-text-box {
            margin-top: 20px;
            font-size: 18px;
            color: rgb(36, 36, 36);
            font-family: 'Poppins', sans-serif !important;
            text-align: justify;
        }

        .about_feature {
            list-style: none;
            margin-bottom: 22px;
        }

        .about_feature li {
            margin-bottom: 10px;
            font-size: 16px;
            display: flex;
            align-items: center;
            color: rgb(74, 74, 74);
        }

        .about_feature li span {
            font-size: 18px;
            margin-right: 10px;
            color: white;
            width: 15px;
            height: 15px;
            background-color: #e6b800;
            border-radius: 50%;
            font-size: 10px;
            display: grid;
            place-content: center;
        }

        .sarmila-school-lab .cards-section {
            /* border: 1px solid black; */
            margin: 20px 0px;

        }

        .sarmila-school-lab .cards-section .card-se-row {
            display: flex;
            width: 100%;
            margin: auto;
            /* border: 1px solid black; */
            justify-content: space-between;
            padding: 20px 0px;

        }

        .sarmila-school-lab .cards-section .card-se-row .card {
            width: 250px;
            border-bottom: 2px solid teal;
            height: 240px;
            position: relative;
            border-radius: 10px;
            /* background-color: white;
             box-shadow: 5px 5px 15px grey; */
            box-shadow: 0px 10px 100px 0px rgba(0, 0, 0, 0.15);
            background: #fff;
            z-index: 1;
            display: block;
            margin: 60px 0px;

        }

        .sarmila-school-lab .cards-section .card-se-row .card::before {
            position: absolute;
            content: '';
            width: 100%;
            height: 0%;
            left: 0px;
            bottom: 0px;
            z-index: -1;
            /* border-radius: 10px; */
            transition: all 0.5s ease;
            background-color: teal;
            border-radius: 6px;

        }

        .sarmila-school-lab .cards-section .card-se-row .card:hover::before {
            height: 100%;
            cursor: pointer;

        }

        .sarmila-school-lab .cards-section .card-se-row .card:hover .card-content-box .top-icon-box {
            background-color: rgb(11, 11, 63);
            transition: all 500ms ease;
        }

        .sarmila-school-lab .cards-section .card-se-row .card:hover .card-content-box p {
            color: white;
        }

        .sarmila-school-lab .cards-section .card-se-row .card:hover .card-content-box h3 {
            color: white;
        }

        .sarmila-school-lab .cards-section .card-se-row .card:hover .card-content-box .btn {
            background-color: rgb(13, 13, 55);
            color: white;
        }

        .sarmila-school-lab .cards-section .card-se-row .card .card-content-box {
            /* border: 1px solid black; */
            position: absolute;
            top: -40px;
            justify-items: center;
            width: 99%;
        }

        .sarmila-school-lab .cards-section .card-se-row .card .card-content-box .top-icon-box {
            width: 80px;
            height: 80px;
            clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
            align-content: center;
            text-align: center;
            box-shadow: 5px 5px 15px grey;
            background-color: teal;
            margin-bottom: 30px;
        }

        .sarmila-school-lab .cards-section .card-se-row .card .card-content-box h3 {
            text-align: center;
            font-size: 25px;
            line-height: 36px;
        }

        .sarmila-school-lab .cards-section .card-se-row .card .card-content-box p {
            text-align: center;
            font-weight: 400;
            color: grey;
        }

        .sarmila-school-lab .cards-section .card-se-row .card .card-content-box .btn {
            padding: 10px;
            background-color: teal;
            color: white;
            margin: 0px 0px 0px 82px;
            border: none;
            border-radius: 10px;
        }
